.header {
	position: relative;
	margin-bottom: 15px;

}
.logotip {
	position: absolute;
    /*width: 275px;*/
    height: 99px;
    box-shadow: 16px 5.8px 28.7px 6.3px rgba(71, 71, 71, 0.75);
	position: relative;
	text-align: right;
	background: #fff;
	left: -13px;
	top: 24px;
    display: block;
    margin-right: 37px;
    max-width: 240px;
}
.logotip::after {
	position: absolute;
	top: 100%;
	left: 0;
	content: "";
	background: url(img/lg.png) no-repeat;
	width: 13px;
	height: 10px;
	z-index: 100

}
.logotip a {
	display: inline-block;
	margin-top: 9px;
    margin-right: 20px;
    margin-left: 18px;
}
.header-top {
	background: #aeb2cd;
	height: 113px;
}
.header-top-bg	{
	background: url(img/headerbg.jpg) right top no-repeat;
	clear: both;
	height: 113px;
}
.feedbacksite {
	text-shadow: 1px 1px 1px rgba(50,50,50,1);
	
}
.feedbacksite .item {
	margin-top: 10px;
	text-align: center;
}
.feedbacksite .item * {
	
	
}
.osnova .hotline {
    color:#fff !important;
}
.hotline  b {
    font-size: 18px;
}
.hotline  span {
    font-size: 11px;
}
.osnova .incnt {
    color:#fff !important;
}
.osnova .incnt b {
    font-size: 18px;
}
.osnova .incnt  span {
    font-size: 16px;
}
.feedbacksite .ahed{
	line-height: 12px;
	color: #fff !important;
	font-size: 12px;
	margin-bottom: 12px;
	display: block;
}
.header-bot {
	background: #5e607c;
}

.header-bot .navbar .nav>li>a {
	text-shadow: none;
	padding-top: 6px;
	color: #fff !important;
	text-decoration: none;
	text-decoration: none !important;
}
.moduletable_glavmenu_spec .nav.menu li:nth-of-type(5) a {
    color: #ffffff !important;
}
.header-bot .moduletable_glavmenu_spec  {
	float: left;
}
.header-bot  .socialtop {
	padding-top: 2px;
	padding-bottom: 6px;
}
.body-news-text a{
	text-decoration: underline;
}
.itemimg4 {
	width: 79%;
}

  
  @media (max-width: 767px) {
    .header-top-bg {

    }
    .header-top-bg [class*="span"],
    .header-top-bg .uneditable-input[class*="span"],
    .header-top-bg .row-fluid [class*="span"] {
        display: block;
        float: left;
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

    .row-fluid .span4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%
	}

	.row-fluid .span3 {
	    width: 23.404255319148934%;
	    *width: 23.351063829787233%
	}

	.row-fluid .span2 {
	    width: 14.893617021276595%;
	    *width: 14.840425531914894%
	}

	.row-fluid .span1 {
	    width: 6.382978723404255%;
	    *width: 6.329787234042553%
	}
    .header-top-bg .span4 {
		width: 312px;
    }
    .header-top-bg .span8 {
    	box-sizing: content-box;
		width: initial;
		margin-left: 312px;
		float: none;
    }
    .header-top-bg .span3{
    	display: none;
    }
    .header-top-bg .span2{
    	width: 31.914893617021278%;
    *width: 31.861702127659576%
    }

    .header-bot .menu {
	margin-left: 0px;
	margin-top: 20px;
}


	 .header-bot .socialtop {
	 	float: left;
	 	margin-left: 20px;
	 }
  }

  .clear{
  	clear: both;
  }

.title-novosti {
    background: #5e607c;
    text-align: center;
}
.title-novosti-bg {
    background: url(img/titlebg.png) center right no-repeat;
}
.title-novosti h2, .title-novosti h1 {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    padding: 10px 10px 5px 10px;
	letter-spacing: .1em;
	word-spacing: .5em;

}
.sn-small-item {
    float: left;
    width: 33%;
}
.sn-items-big {
    float: right;
    width: 66%;
}
.sn-items-big .sn-item {
    width: 100%;
}
.sn-small-item .sn-item {
    width: 100%;
}
.three-news .sn-items .sn-item .sn-image {
    width: 100%;
}
@media all and (max-width: 479px) {
    .three-news.mj-simple-news .sn-small-item {
        width: 100%;
    }
    .three-news.mj-simple-news .cols-xs-6 .sn-small-item .sn-item {
        width:100%
    }

    .three-news.mj-simple-news .cols-xs-5 .sn-small-item .sn-item {
        width:100%   
    }

    .three-news.mj-simple-news .cols-xs-4 .sn-small-item .sn-item {
        width:100%   
    }

    .three-news.mj-simple-news .cols-xs-3 .sn-small-item .sn-item {
        width:100%
    }

    .three-news.mj-simple-news .cols-xs-2 .sn-small-item .sn-item {
        width:100%   
    }

    .three-news.mj-simple-news .cols-xs-1 .sn-small-item .sn-item {
        width:100%    
    }


    .three-news.mj-simple-news .cols-xs-6 .clr6,.three-news.mj-simple-news .cols-xs-5 .clr5,.three-news.mj-simple-news .cols-xs-4 .clr4,.three-news.mj-simple-news .cols-xs-3 .clr3,.three-news.mj-simple-news .cols-xs-2 .clr2,.three-news.mj-simple-news .cols-xs-1 .clr1 {
        clear: both
    }

    .three-news.mj-simple-news .cols-xs-1 .sn-small-item .sn-item .sn-image {
        margin-left: 0;
    }
    .three-news .sn-items-big .sn-item {
        width:100%
    }
    .three-news .sn-items-big {
        width: 100%;
    }




}

@media all and (min-width: 480px) and (max-width: 767px) {
    .three-news.mj-simple-news .sn-small-item {
        width: 100%;
    }
    .three-news.mj-simple-news .cols-sm-6 .sn-small-item .sn-item {
        width:46%; margin-left: 3%;
           }

    .three-news.mj-simple-news .cols-sm-5 .sn-small-item .sn-item {
        width:46%; margin-left: 3%;
         }

    .three-news.mj-simple-news .cols-sm-4 .sn-small-item .sn-item {
        width:46%; margin-left: 3%;
         }

    .three-news.mj-simple-news .cols-sm-3 .sn-small-item .sn-item {
        width:46%; margin-left: 3%;

    }

    .three-news.mj-simple-news .cols-sm-2 .sn-small-item .sn-item {
        width:46%; margin-left: 3%;
         }

    .three-news.mj-simple-news .cols-sm-1 .sn-small-item .sn-item {
        width: 100%
    }

    .three-news.mj-simple-news .cols-sm-6 .clr6,.three-news.mj-simple-news .cols-sm-5 .clr5,.three-news.mj-simple-news .cols-sm-4 .clr4,.three-news.mj-simple-news .cols-sm-3 .clr3,.three-news.mj-simple-news .cols-sm-2 .clr2,.three-news.mj-simple-news .cols-sm-1 .clr1 {
        clear: both
    }

    .three-news.mj-simple-news .cols-sm-1 .sn-small-item .sn-item .sn-image {
        margin-right: 10px
    }
    .three-news .sn-items-big .sn-item {
        width:95%;
        margin-left: 3%;
        
    }
    .three-news .sn-items-big {
        width: 100%;

    }

}

@media all and (min-width: 768px) and (max-width: 1199px) {
    .three-news.mj-simple-news .sn-small-item {
        width: 33%;
    }
    .three-news.mj-simple-news .cols-md-6 .sn-small-item .sn-item {
        width:100%
    }

    .three-news.mj-simple-news .cols-md-5 .sn-small-item .sn-item {
        width: 100%
    }

    .three-news.mj-simple-news .cols-md-4 .sn-small-item .sn-item {
        width: 100%
    }

    .three-news.mj-simple-news .cols-md-3 .sn-small-item .sn-item {
        width: 100%
    }

    .three-news.mj-simple-news .cols-md-2 .sn-small-item .sn-item {
        width: 100%
    }

    .three-news.mj-simple-news .cols-md-1 .sn-small-item .sn-item {
        width: 100%
    }

    .three-news.mj-simple-news .cols-md-6 .clr6,.three-news.mj-simple-news .cols-md-5 .clr5,.three-news.mj-simple-news .cols-md-4 .clr4, .three-news.mj-simple-news .cols-md-3 .clr3, .three-news.mj-simple-news .cols-md-2 .clr2, .three-news.mj-simple-news .cols-md-1 .clr1 {
        clear: both
    }

     .three-news.mj-simple-news .cols-md-1 .sn-small-item .sn-item .sn-image {
        margin-right: 0
    }
    .three-news .sn-items-big .sn-item {
        width:100%
    }

}

@media all and (min-width: 1200px ) {
     .three-news.mj-simple-news .cols-lg-6 .sn-small-item .sn-item {
        width:100%
    }

     .three-news.mj-simple-news .cols-lg-5 .sn-small-item .sn-item {
        width: 100%
    }

     .three-news.mj-simple-news .cols-lg-4 .sn-small-item .sn-item {
        width: 100%
    }

     .three-news.mj-simple-news .cols-lg-3 .sn-small-item .sn-item {
        width: 100%
    }

     .three-news.mj-simple-news .cols-lg-2 .sn-small-item .sn-item {
        width: 100%
    }

     .three-news.mj-simple-news .cols-lg-1 .sn-small-item .sn-item {
        width: 100%
    }

     .three-news.mj-simple-news .cols-lg-6 .clr6, .three-news.mj-simple-news .cols-lg-5 .clr5, .three-news.mj-simple-news .cols-lg-4 .clr4, .three-news.mj-simple-news .cols-lg-3 .clr3, .three-news.mj-simple-news .cols-lg-2 .clr2, .three-news.mj-simple-news .cols-lg-1 .clr1 {
        clear: both
    }

     .three-news.mj-simple-news .cols-lg-1 .sn-small-item .sn-item .sn-image {
        margin-right:0
    }

     .three-news .sn-items-big .sn-item {
        width:100%
    }

   
}



.hc__right {
    padding: 10px 0 !important;
}
/* .moduletable_glavmenu_spec .nav.menu li:nth-of-type(5) a{ 
	color: red !important;  
} */
.moduletable_glavmenu_spec .nav.menu li:nth-of-type(5) a,
.moduletable_glavmenu_spec .nav.menu li:nth-of-type(6) a {
	color: rgba(255,255,0,1) !important;  
}
.moduletable_glavmenu_spec .nav.menu li:nth-of-type(7) a {
	color: #ff8900 !important;  
}
/*
.moduletable_glavmenu_spec .nav.menu li:nth-of-type(7) a {
    color: rgba(255,128,128,1) !important
}*/



.row-fluid .span3:nth-child(5n) {
    margin-left: 0;
}
